/* Add here all your CSS customizations */
.orange{
color:#f0ad4e;

}
.blue{
color:#0088cc;
}
.bottom{


}
.circ-wrap {
width: 98px;
height: 98px;
margin: 0 auto;
line-height: 100px;
text-align: center;
border: 2px solid rgba(50,50,50,.1);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding-top: 15px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: inset 0 -5px 0 0 rgba(0, 0, 0, 0.2);
-moz-box-shadow: inset 0 -5px 0 0 rgba(0, 0, 0, 0.2);
box-shadow: inset 0 -5px 0 0 rgba(0, 0, 0, 0.2);
-webkit-transition: 0.25s;
-moz-transition: 0.25s;
-o-transition: 0.25s;
transition: 0.25s;
}
.sort>li {
/* float: left; */
}
.btn-white {
color: #0088cc;
background-color: #fff;
border-color: #FAFAFA;
line-height: 1.1em;
}
.left{
text-align:left;
}
.parallax-pop{
background-position: center bottom;
background-repeat: no-repeat;
background-size: auto;
width: 100%;
margin: -60px 0px 60px;
padding: 60px 0px 60px 0px;
}
section.highlight-blue {
background-color: #0088cc;
border-color: #0077b3;
boder-left: 0;
boder-right: 0;
border: 3px solid #0077b3;
margin: -60px 0 60px;
padding: 40px 0;
color:#fff;
}

section.toggle > label + p {
color: #999;
display: block;
overflow: hidden;
padding-left: 30px;
text-overflow: ellipsis;
white-space: pre-wrap;
height: 25px;
}

header nav ul.nav-top li a, header nav ul.nav-top li span {
color: #999;
font-size: 0.95em;
padding: 6px 5px;
}

.btn-lg, .btn-group-lg>.btn {
line-height: 1.1em;
color:#fff;
}

section.call-to-action h3 .btn {
margin-left: 10px;
margin-top: 10px;
margin-bottom: 10px;
}

.legal {
padding-left: 2px;
margin-top: 0px;
line-height: 1.4em;
color:#fff;
}

button.btn-responsive-nav {
display: none;
width: 100px ;
border-color: #0099e6;
background-color: #0099e6;
}

div.feature-box.secundary div.feature-box-icon i.icon div.icon-home
{
font-size: 4em;
}
section.toggle > div.toggle-content {

padding:10px 5px 0px 30px;
}

/* Responsive  */
@media (max-width: 479px) {

header nav ul.nav-top li a, header nav ul.nav-top li span {
color: #999;
padding: 2px 5px;
}

section.call-to-action h3 .btn {
margin-left: 10px;
margin-top: 10px;
clear:both;
}
}
@media (max-width: 769px) {
.legal {
display:none;
}
.social-icons{

}
}
